/*
    Selkosanomien yksittäinen artikkeli/juttu sivu
*/
.single article .inside-article {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.single article .inside-article .flex-container:first-of-type {
  order: -1;
}

.single article .inside-article .featured-image {
  order: -1;
  margin: 0 !important;
}

.single article .inside-article .featured-image .wp-caption {
  margin-bottom: 20px;
}

/* Linkit normaaleiksi (sininen ja alleviivattu) */

.single .inside-article a,
.page-template-default .inside-article a {
  color: #00f !important;
  text-decoration: underline;
}

/* Pääkuvan kuvateksti */

.wp-caption-text {
  padding: 0;
  margin: 4px 0 0;
  font-size: 16px !important;
  line-height: normal;
  text-align: left;
  opacity: 1 !important;
}

/* Pääkuvasta täysin leveä */

.featured-image .wp-caption img {
  width: 100%;
}

/* Selkosanomat artikkelin metatiedot */

.info-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.single-author {
  display: inline-block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-right: 0.5em;
  margin-top: 16px;
  font-size: 18px;
  color: #555;
  border-right: 1px solid #555;
}

.single-pic-rights {
  display: inline-block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-right: 0.5em;
  padding-left: 0.3em;
  margin-top: 16px;
  margin-left: 0;
  font-size: 18px;
  color: #555;
  border-right: 1px solid #555;
}

.single-date {
  display: inline-block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-left: 0.3em;
  margin-top: 16px;
  margin-left: 0;
  font-size: 18px;
  color: #555;
}

/* Jutun ote-teksti */

.single-excerpt {
  margin-top: 1em;
}

.single-excerpt p {
  font-weight: 700;
  margin: 0;
}

/* Kommentti osio alkaa */

/* Kommenttikentän otsikko */

#reply-title {
  margin-top: 10px;
  font-weight: 700;
}

/* Kommentti-button */

#submit {
  margin-top: 20px;
  margin-bottom: 30px;
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 30px;
}

#submit:hover,
#submit:active,
#submit:focus-within {
  margin-top: 20px;
  margin-bottom: 30px;
  color: #000;
  text-decoration: underline;
  background-color: #ffbc10;
  border: 1px solid #000;
  border-radius: 30px;
}

/* kommenttiohje */

#teksti {
  margin-bottom: 0;
}

/* kommenttiteksti */

#kommentti-teksti {
  margin: 0 0 5px;
}

/* kommenttiteksti */

#kommentti-laatikko {
  max-width: 100%;
}

#comments {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-pack: center;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
}

#respond {
  width: 75%;
}

/* Nimikenttä */

#author {
  padding: 10px 40px 10px 10px;
  margin: 10px 0 30px;
  background-color: #fff;
  max-width: 400px;
  width: 100%;
}

#kommentti-nimi {
  margin-top: 20px;
}

#kommentti-title {
  padding: 10px 50px 10px 0;
}

#comment {
  max-height: 150px;
  background-color: #fff;
}

#commentform input,
#commentform textarea {
  border: 1px solid #595959;
  color: #000000;
}

#commentform input:active,
#commentform input:focus,
#commentform textarea:active,
#commentform textarea:focus {
  border: 1px solid #2e2eff;
  outline: 1px solid #2e2eff;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #595959;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #595959;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #595959;
}

/* Lähetä kommentti -button ja tietoturvaseloste */

.tietoturva {
  margin-top: 20px;
  margin-bottom: 30px;
  margin-left: 20px;
  font-size: 16px;
  text-decoration: underline;
}

.form-submit,
.tietoturva {
  display: inline;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

/* Tähän loppuu Kommentti osio */

/* Jutun lopussa olevat painikkeet */

.article-end-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: start;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.button.tulosta,
.button.shareFB {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 13em;
  height: 3.2em;
  margin: 30px 20px 30px 0;
  text-align: center;
  background-color: transparent;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.article-end-buttons a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 236px;
  height: 51px;
  margin: 30px 20px 30px 0;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}

a.juttu-kuvina-link {
  color: #000 !important;
  text-decoration: none !important;
}

.button.juttu-kuvina-button {
  width: 100%;
  height: 100%;
  margin: 0;
  background-color: transparent;
}

.button.tulosta:hover,
.button.tulosta:active,
.button.tulosta:focus,
.button.shareFB:hover,
.button.shareFB:active,
.button.shareFB:focus,
.button.juttu-kuvina-button:hover,
.button.juttu-kuvina-button:active,
.button.juttu-kuvina-button:focus {
  color: black;
  text-decoration: underline;
  background: #ffbc10;
}

.button.tulosta,
svg.tulostin {
  vertical-align: middle;
}

.button.shareFB {
  color: white;
  background-color: #4267b2;
}

.button.shareFB #Layer_1 {
  width: 24px;
  height: 24px;
}

.button.shareFB:hover #Layer_1 .cls-1,
.button.shareFB:active #Layer_1 .cls-1,
.button.shareFB:focus #Layer_1 .cls-1 {
  fill: black;
}

@media only screen and (max-width: 768px) {
  .article-end-buttons {
    -webkit-box-orient: vertical;
    -webkit-box-pack: start;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .article-end-buttons a,
  .button.tulosta,
  .button.shareFB {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
